Bug 225595 - New Packages for Extras Wish Lists
Summary: New Packages for Extras Wish Lists
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: blender   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 16:15 UTC by G. Michael Carter
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 19:56:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description G. Michael Carter 2007-01-31 16:15:10 UTC
I couldn't figure out how to change the wiki page to add these so I figured I'd
log them here and someone could forward this to where it should go.

Thanks.

New for the Wish list

cinelerra - http://heroinewarrior.com/download.php3
lives - http://lives.sourceforge.net/

Games:
Vendetta - http://vendetta-online.com/
VegaStrike - http://vegastrike.sourceforge.net/

Comment 1 Jochen Schmitt 2007-03-25 19:56:03 UTC
Question:

What does it do with the blender package?

If you need write access to the wiki, you need a fedora account and have to
fullfill the CLA.

Best Regards:

Jochen Schmitt


Note You need to log in before you can comment on or make changes to this bug.